ul#nav { width: 100%; height: 30px; align: center; top left repeat-x; font-size: 14px; font-family: Lucida Console;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.exs.com.br/css/eot/DREAMOR0.eot); list-style-type: none; margin: 0; padding: 0; }
#nav, #nav ul {
	display:inline;
	float: left;
	width: 166px;
	list-style: none;
	line-height: 1;
	background: white;
	padding: 0;
	border: 1px solid #ccc;
	margin: 0px 0px 0px 0px;
}
#nav a {
	display: block;
	/*width: 13.9em;*/
	width: -1em;
	color: #000000;
	text-decoration: none;
	padding: 0.25em 1em;
}
#nav a.pointer {/* marcadores: aqui chamados POINTER*/
	background: url(rightarrow2.gif) center right no-repeat;
}
#nav li {/* primeiro nivel*/
	float: left;
	padding: 0;
	width: 10em;
}
#nav li ul {/* segundo nivel*/
	position: absolute;
	left: -999em;
	height: auto;
	/*width: 14.4em;*/
	width: 13.9em;
	border-width: 1px;
	margin: 0;
}
#nav li li {
	padding-right: 0.25em;
	width: 13.9em;
}
#nav li ul a {
	width: 13.9em;
	/*width: 9em;*/
}
#nav li ul ul {
	margin: -1.55em 0 0 13.9em;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.sfhover {
	background: #eef0e7;
}
#content {
	clear: left;
}
#content a {
	color: #7C6240;
}
#content a:hover {
	text-decoration: none;
}